<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Личный Кабинет</title>
    <link rel="stylesheet" href="./style/styles.css">
    <link
        href="https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600&family=Montserrat:ital,wght@0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800&display=swap"
        rel="stylesheet">
    <link
        href="https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600;700&family=Montserrat:ital,wght@0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800&display=swap"
        rel="stylesheet">
</head>

<body>
    <header>
        <ul class="header_ul">
            <li class="header_li">#ХАЙП</li>
            <li class="header_li">Номер карты: 1014593</li>
            <li class="header_li">Главная</li>
            <li class="header_li">Бронирование</li>
            <li class="header_li">История моих посещений</li>
            <li class="header_li">История бонусов</li>
            <li class="header_li">Выход</li>
        </ul>
    </header>
    <main>
        <div class="fon">
            <div class="text">
                <div class="text1">Здравствуйте, Имя фамилия!</div>
                <div class="text1"> У вас N бонусов.</div>
                <div class="text1"> <a href="#">Забронировать стол</a> </div>
            </div>
            <div class="text_sect">Статистика:</div>
            <section>

                <div class="text_sect_one"> <img src="./img/кальян.svg" alt="">скурили
                    <span>N кальянов</span>
                </div>
                <div class="text_sect_one"> <img src="./img/лестница.svg" alt="">приходили
                    <span>N раз</span>
                </div>
                <div class="text_sect_one"> <img src="./img/Group (1).svg" alt="">сидели
                    <span>N часов</span>
                </div>
            </section>
        </div>
    </main>
    <footer>
        2019 Copyright Кальянная #Хайп
    </footer>
</body>

</html>